/* FONT */
@font-face {
    font-family: tt-norm;
    src: url(../font/TTNorms-Regular.otf);
  }
  
@font-face {
    font-family: tt-norm-black;
    src: url(../font/TTNorms-Black.otf);
 }

 @font-face {
    font-family: tt-norm-bold;
    src: url(../font/TTNorms-Bold.otf);
 }

.font-TT {
    font-family: tt-norm;
    font-size: 30px;
 }
 .font-TT-wn {
    font-family: tt-norm;
    font-size: 20px;
 }
 .font-TT-pr {
    font-family: tt-norm;
    font-size: 20px;
 }
 .font-TT-wn-2 {
    font-family: tt-norm;
    font-size: 25px;
    text-align: center;
 }
 .font-TT-b {
    font-family: tt-norm;
    font-size: 20px;
 }
 .font-TT-black {
    font-family: tt-norm-black;
    font-size: 30px;
 }
 .font-TT-black-deep {
    font-family: tt-norm-black;
    font-size: 42px;
 }
 .font-TT-black-lite{
    font-family: tt-norm-black;
    font-size: 25px;
 }
 .font-TT-new {
    font-family: tt-norm;
    font-size: 22px;
 }
 .font-TT-bold {
    font-family: tt-norm-bold;
    font-size: 30px;
 }
 .font-TT-bold-harga {
    font-family: tt-norm-bold;
    font-size: 35px;
 }
 .fa-size{
    font-size: 40px !important;
 }
 .fa-color{
    color: #F05858 !important;
 }
 .fa-compare{
    font-size: 20px !important;
    color: #6dc813;
 }
/* END FONT */

.img-logo{
    width: 120px;
    height: auto;
}

.img-cover{
    width: auto;
    height: 500px;
}
.img-cover-compare{
    width: auto;
    height: 550px;   
}

.img-arrow{
    height: 65px;
}

.term{
    font-size: 12px;
}

.green-bg{
    background-color: #6CD56C;
    /* height: 200px; */
}

.btn-custom{
    background-color: #F05858;
    color: white;
    font-family: tt-norm-bold;
    font-size: 25px;
}
.btn-custom-new{
    background-color: #F05858;
    color: white;
    font-family: tt-norm-bold;
    font-size: 25px;
}

.btn-mp{
        
    font-family: tt-norm-bold;
    font-size: 20px;
}

.footer{
    font-family: tt-norm;
    font-size: 18px;
}

.btn-custom-green{
    background-color: #6CD56C;
    color: white;
    font-family: tt-norm-bold;
}

.white-icon{
    color: white;
}
.feature{
    margin-left: 20px;
}
.feature-icon{
    width: 80px;
}
/* HR Download */
hr.right{
    margin-left: 10px;
    max-width: 200px;
    width: 100%;
    position: relative;
}

hr.left{
    margin-right: 10px;
    max-width: 200px;
    width: 100%;
    position: relative;
}
.icon-hr{
    vertical-align: baseline;
}

/* Landing Page Preorder */
.blue-bg{
    background-color: #97E697;
}

.overlay{
    z-index: 9;
    height: 400px;
}

.container-header{
    height: 400px;
}

.img-cover-book{
    width: auto;
    height: 550px;
}
.img-cover-head{
    width: auto;
    height: 550px;
}
.img-cover-head-new{
    width: auto;
    height: 400px;
}
.img-cover-ebook{
    width: auto;
    height: 400px;
}
.cover-bottom{
    height: 300px;
}
.cover-bottom-new{
    height: 80px;
}

.form-container{
    background-color: white;
    width: 80%;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.8);
    border-radius: 12px;
}

.mulish-font{
    font-weight: bold;
}

.ringkasan{
    background-color: white;
    width: 100%;
    /* height: 260px; */
    /* box-shadow: 2px 2px 2px rgba(0,0,0,0.8); */
    border-radius: 12px;
}

.img-cover-form{
    height: 500px;
}

/* Harga */
.light-blue-bg{
    background-color: #BFEAEA;
}

.font-discount{
    font-family: tt-norm;
    font-size: 18px;
    margin-top: auto;
    margin-bottom: auto;
}
.flash{
    height: 40px;
    color: #F05858;;
}

/* Modal */
.btn-custom-cs{
    background-color: #25D366;
    color: white;
    font-family: tt-norm-bold;
    font-size: 10px;
}

.btn-custom-conf{
    background-color: #25D366;
    color: white;
    font-family: tt-norm-bold;    
    font-size: 25px;
}

.modal-text{
    font-size: 20px;
    font-family: tt-norm;
}

.confirmation-text{
    font-size: 25px;
    font-family: tt-norm;
}

.profile{
    
    height: 480px;
}

.profile-book{
    height: 250px;
    margin-right: 20px;
}
/* Counter */

/* Testimoni */
.img-testi{
    border-radius: 50%;
    /* width: 200px; */
    height: 200px;
}
.text-testi{
    font-family: tt-norm;
    font-size: 25px;
}
.text-testi-bold{
    font-family: tt-norm-bold;
    font-size: 25px;
}

.notification{
    opacity: 0;
	position:fixed;
    padding: 10px;
	bottom:20px;
	left:40px;
	background-color:#708C9A;
	color:#FFF;
	border-radius:10px;
	text-align:center;
	box-shadow: 2px 2px 3px #999;    
    z-index: 10; 
}

.img-bonus{
    max-width: 687px;
}
.img-bonus-v7{
    max-width: 300px;
}

.select2 {
    width:100%!important;
}

.notification.hide {
    -webkit-animation: slide-down 2.3s ease-out;
    -moz-animation: slide-down 3.3s ease-out;
    opacity: 0;
}

.notification.open {
    -webkit-animation: slide-open 2.3s ease-out;
    -moz-animation: slide-open 3.3s ease-out;
    opacity: 100;
}

@-webkit-keyframes slide-down {
    100% {
        opacity: 0;
    }

    0% {
        opacity: 1;
    }
}

@-moz-keyframes slide-down {
    100% {
        opacity: 0;
    }

    0% {
        opacity: 1;
    }
}

@-webkit-keyframes slide-open {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes slide-open {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.notification i{
	color:#FFF;
}

/* Swap when show in mobile */
  
.order-dua{
    order: 2;
}

.order-satu{
    order: 1;
}

.arrow-bottom{
    height: 80px;
}

.banner{
    width: 800px;
    height: 200px;
    background-color: #97E697;
}

.img-banner{
    width: 100%;
}
.card-img-top{
    width: 100%;    
    aspect-ratio: 273 / 154;
    object-fit: cover !important;
}
.font-pembeli{
    font-size: 30px;
    text-align: center;
}
.font-pembeli-desc{
    font-size: 20px;
    text-align: center;
}

/* WA floating button */
.float-wa{    
	position:fixed;
    padding: 8px;
    padding-left: 10px;
    padding-right: 10px;
	bottom:20px;
	right:40px;
    font-size: 18px;
	background-color:#25d366;
    border: none;
	color:#FFF;
	border-radius:30px;
	text-align:center;
	box-shadow: 2px 2px 3px #999;    
    z-index: 10; 
}

.card-wa {
    display: none;
    position: fixed;
    width: 400px;

    right : 40px;
    bottom: 85px;    
    border-radius: 10px;
    box-sizing: border-box;  
    background-color: #ffffff;  
    box-shadow: 0px 3px 3px 0 rgba(0, 0, 0, 0.4);
    z-index: 10; 
    transition: all .3s linear;
}
.card-wa::after{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    margin-left: 5px;
    bottom: -20px;
    left: 85%;
    box-sizing: border-box;
        
    border : 10px solid black;
    border-color: transparent transparent #ffffff #ffffff;
    
    transform-origin: 0 0;
    transform: rotate(-45deg);
    
    box-shadow: -3px 3px 3px 0 rgba(0, 0, 0, 0.4);
}
.wa-header{
    padding: 10px;
    background-color: #075e54;
    color: #FFFFFF;
    border-radius: 10px 10px 0px 0px;
}
.wa-content{
    padding: 10px;    
    border-radius: 0px 0px 10px 10px;
}

[class*='close-'] {
    color: #FFFFFF;
    font: 14px/100% arial, sans-serif;
    position: absolute;
    right: 8px;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    top: 5px;
}
  
.close-classic:after {
    content: '✖'; /* ANSI X letter */
}

@media screen and (max-width:500px) {
    .img-cover{
        width: auto;
        height: 300px;
    }
    .img-cover-book{
        width: auto;
        height: 300px;
    }
    .img-cover-head{
        width: auto;
        height: 280px;
    }
    .img-cover-head-new{
        width: auto;
        height: 280px;
    }
    .img-cover-ebook{
        width: auto;
        height: 200px;
    }
    .img-cover-form{
        height: 280px;
    }
    .img-cover-compare{
        width: auto;
        height: 220px;   
    }
    .font-TT {
        font-family: tt-norm;
        font-size: 20px;
     }
     .font-TT-new {
        font-family: tt-norm;
        font-size: 18px;
     }
     .font-TT-black {
        font-family: tt-norm-black;
        font-size: 20px;
     }
     .font-TT-bold{
        font-size: 20px;
     }
     .font-TT-bold-harga{
        font-size: 25px;
     }
     .fa-size{
        font-size: 30px !important;
     }
     .font-discount{
        font-size: 13px;
        margin: auto;
     }

     .fa-2x{
         font-size: 20px !important;; 
     }
     hr.right, hr.left{
        max-width: 120px;
        width: 100%;
        position: relative;
    }

    .overlay{
        z-index: 9;
        height: 350px;
    }
    .cover-bottom{
        height: 180px;
    }
    .cover-bottom-new{
        height: 0px;
    }

    .video-testimoni{        
        width: 100%;
        
    }
    .video-testimoni iframe{
        width: 100%;
        height: 100%;
    } 
    .img-testi{
        height: 150px;
    }

    .text-testi{
        font-family: tt-norm;
        font-size: 20px;
    }
    .text-testi-bold{
        font-family: tt-norm-bold;
        font-size: 20px;
    }
    .profile{
        height: 250px;        
    }
    .profile-book{
        height: 150px;
        margin-right: 20px;
    }
    .font-TT-pr {
        font-family: tt-norm;
        font-size: 15px;
     }
     .font-TT-black-deep{
        font-family: tt-norm-black;
        font-size: 25px;
     }
     .font-TT-black-lite{
        font-family: tt-norm-black;
        font-size: 20px;
     }
    .btn-custom-conf{
   
        font-size: 20px;
    }
    .font-TT-b {
        font-family: tt-norm;
        font-size: 15px;
     }

    .font-pembeli{
        font-size: 23px;
        text-align: center;
    }

    .font-pembeli-desc{
        font-size: 18px;
        text-align: center;
    }

    .notification{
        opacity: 0;
        position:fixed;
        padding: 10px;
        bottom:20px;
        left:10px;
        right: 10px;
        background-color:#708C9A;
        color:#FFF;
        border-radius:10px;
        text-align:center;
        box-shadow: 2px 2px 3px #999;     
    }
    .img-arrow{
        height: 32px;
    }

    .download{
        font-size: 12px;
    }  
    .order-dua{
        order: 1;
    }
    
    .order-satu{
        order: 2;
    }
    .form-container{        
        width: 97%;        
    }
    .arrow-bottom{
        height: 60px;
    }
    .confirmation-text{
        font-size: 20px;
    }  
    .img-bonus{
        max-width: 300px;
    }  
    .img-bonus-v7{
        max-width: 150px;
    }
    .float-wa{    
        bottom: 95px;
        right: 10px; 
    }    
    .card-wa {
        width: 95%;
        bottom: 160px;
        right: 10px;
    }

    .btn-custom-new{        
        font-size: 20px;
    }
}

@media screen and (min-width:501px) and (max-width:1000px) {
    .img-cover{
        width: auto;
        height: 320px;
    }
    .img-cover-book{
        width: auto;
        height: 320px;
    }
    .img-cover-head{
        width: auto;
        height: 320px;
    }
    .img-cover-head-new{
        width: auto;
        height: 300px;
    }
    .img-cover-ebook{
        width: auto;
        height: 270px;
    }
    .img-cover-form{
        width: auto;
        height: 320px;
    }
    
    .img-cover-compare{
        width: auto;
        height: 320px;   
    }
    .font-TT {        
        font-size: 20px;
     }
     .font-TT-new {
        font-family: tt-norm;
        font-size: 18px;
     }
     .font-TT-black {
      
        font-size: 20px;
     }
     .font-TT-bold{
        font-size: 20px;
     }
     .font-TT-bold-harga{
        font-size: 25px;
     }
     .fa-size{
        font-size: 30px !important;
     }
     .font-discount{
        font-size: 18px;
        margin: auto;
     }
     .cover-bottom{
        height: 180px;
    }
    .cover-bottom-new{
        height: 0px;
    }
    .overlay{
        z-index: 9;
        height: 350px;
    }
    .profile-book{
        height: 130px;
    }
    .notification{
        opacity: 0;
        position:fixed;
        padding: 10px;
        bottom:20px;
        left:10px;        
        background-color:#708C9A;
        color:#FFF;
        border-radius:10px;
        text-align:center;
        box-shadow: 2px 2px 3px #999;     
    }    
}
@media screen and (min-width:769px) and (max-width:1361px) {
    .img-cover-head{
        width: auto;
        height: 400px;
    }
    .cover-bottom{
        height: 100px;
    }   
    .font-TT-black-deep{
        font-size: 32px;
    }
    .font-TT{
        font-size: 25px;
    }

}

@media screen and (max-width:321px) {
    .img-cover-head{
        width: auto;
        height: 250px;
    }
    .img-cover-form{
        width: auto;
        height: 250px;
    }
    .profile{
        width: 250px;
        /* margin: 20px; */
    }
}

.neonText {
    color: red;
    text-shadow:
        0 0 7px yellow,
        0 0 10px yellow,
        0 0 21px yellow,
        0 0 42px #0fa,
        0 0 82px #0fa,
        0 0 92px #0fa,
        0 0 102px #0fa,
        0 0 151px #0fa;
  }
  